
GRUPO 2 A 2023 - Feature #3322

Feature # 3228 (New): Parte II 

Bitácoras (2da Parte)

11/13/2023 08:46 AM - Angie Martinez

Status: Closed Start date: 10/05/2023

Priority: Normal Due date: 12/01/2023

Assignee: Bastian Sucso % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/13/2023 08:47 AM - Angie Martinez

- Subject changed from Bitácoras  to Bitácoras (2da Parte)

#2 - 11/17/2023 08:29 AM - Angie Martinez

- % Done changed from 10 to 30

#3 - 11/27/2023 07:58 AM - Angie Martinez

- % Done changed from 30 to 70

#4 - 11/29/2023 09:15 AM - Angie Martinez

- % Done changed from 70 to 90

#5 - 12/05/2023 07:25 AM - Angie Martinez

- % Done changed from 90 to 100

#6 - 12/05/2023 08:39 PM - Angie Martinez

- Status changed from New to Closed
